WP Super Cache & W3TC Security Update

If you have a WordPress blog or website that has the WP Super Cache or W3 Total Cache plugins installed, this will affect you. Please make sure that your plugins have the following minimum version:- - WP Super Cache: 1.3 - W3 Total Cache: 0.9.2.9 You can find the plugin's version by going to your WordPress Admin --> Plugins --> Installed ... Read More »

25th Apr 2013
WordPress Brute Force Attack

If you have a website or blog that is running on WordPress, this will affect you. There is a very widespread Brute Force Attack targeting all WordPress installations across the globe. This affects all WordPress installations with any and every hosting providers, not just us. Here are a few tips which we recommend you to follow to prevent your ... Read More »

13th Apr 2013